@keyframes animateGradient {
  0% {
    background-position: 100% 90%;
  }

  99% {
    background-position: 0% 90%;
  }

  100% {
    background: {
      position: 0% 90%;
      size: 200% 7px;
    };
  }
}
